prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: GNUnet testing
Description: Provides convenience API for writing testcases for GNUnet
URL: http://gnunet.org
Version: 0.21.1
Requires:
Libs: -L${libdir} -lgnunettesting
Cflags: -I${includedir}
